body {
    font: 12px arial,sans-serif;
    margin: 0;
}
#advfm {
    padding-left: 10px;
}
#mainWrapper {
    background-color: #FFFFFF;
    text-align: left;
    vertical-align: top;
    width: 1000px;
}
a img {
    border: medium none;
}
.smallProductImage img {
    margin-right: 6px;
}
a:link {
    color: #2B2B2B;
    font-weight: normal;
    text-decoration: none;
}
a:visited {
    color: #2B2B2B;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #000000;
}
h1 {
    font-size: 1.4em;
}
h2 {
    font-size: 1.3em;
}
h3 {
    font-size: 1.2em;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
    font-size: 1.1em;
}
.biggerText {
    font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
    color: #000000;
    margin: 0.3em 0.3em 0.3em 0;
}
CODE {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 1em;
}
FORM, SELECT, INPUT {
    display: inline;
    font-size: 1em;
    margin: 0.1em;
}
#tellafriendContent input {
    vertical-align: middle;
}
.cartQuantityUpdate input, .buttonRow input, .buttonRow2 input, .buttonRow3 input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
}
#cartAdd input {
    border: medium none;
}
input[type="hidden"] {
    display: none;
}
TEXTAREA {
    display: block;
    margin: auto;
    width: 95%;
}
input:focus, select:focus, textarea:focus {
}
FIELDSET {
    border: 1px solid #3C3C3C;
    margin: 10px;
    padding: 0.5em;
}
LEGEND {
    color: #B7B7B7;
    font-weight: bold;
    padding: 0.3em;
}
LABEL, h4.optionName {
    line-height: 1.25em;
    padding: 0.1em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    font-size: 0.95em;
    margin: 0.2em 0.5em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
    float: left;
}
LABEL.inputLabel {
    float: left;
    width: 10em;
}
LABEL.inputLabelPayment {
    float: left;
    width: 15em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 12em;
}
P, ADDRESS {
    padding: 0.5em 0.5em 0.5em 0;
}
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #303030;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.sideBoxContent HR {
    border-bottom: 1px solid #191919;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #000000;
    line-height: 1.8em;
    padding: 0.2em;
}
.messageStackWarning, .messageStackError {
    background-color: #D80000;
    color: #FFFFFF;
}
.messageStackSuccess {
    background-color: #99FF99;
    color: #000000;
}
.messageStackCaution {
    background-color: #FFFF66;
    color: #000000;
}
#mainWrapper {
    text-align: left;
    vertical-align: top;
}
#contentMainWrapper {
    margin: 0;
}
#headerpic {
    margin: 0;
    padding: 0;
    width: 930px;
}
#headerpic img {
    display: block;
}
#contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
    margin: auto;
}
#sendSpendWrapper {
    border: 1px solid #CACACA;
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #csNotifications, #navEZPagesTOCWrapper {
    margin: 10px 0;
    width: 46%;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
#navMainWrapper a:link, #navMainWrapper a:visited {
    color: #000000;
    text-decoration: none;
}
#navMainWrapper a:hover {
    color: #FF0000;
}
#headerContent #logoimg {
    border: 0 none;
    left: 30px;
    position: relative;
    top: 25px;
}
#nameWrapper {
    padding: 25px 0 10px 30px;
}
#nameWrapper a, #nameWrapper a:visited {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
}
#taglineWrapper {
    color: #FFFFFF;
    font-size: 20px;
    margin-top: -30px;
    padding: 10px 0 10px 60px;
}
#navCurrenciesWrapper {
    background: url("../images/menubg2.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #777777;
    color: #222222;
    height: 38px;
    padding: 0 0 0 15px;
    position: relative;
}
#navCurrenciesWrapper .nav_language {
    float: left;
    margin-top: 9px;
    padding: 0 15px 3px 0;
}
#navCurrenciesWrapper .nav_currencies {
    border-left: 1px solid #3F5F6C;
    float: left;
    margin-top: 9px;
    padding: 0 15px;
}
#navCurrenciesWrapper form {
    margin: 0;
    padding: 0;
}
#navCurrenciesWrapper select, #navCurrenciesWrapper input {
    margin: 0;
    padding: 0;
}
#indexDefaultMainContent {
    padding-left: 0;
}
#indexDefaultMainContent p {
    margin: 0;
    padding-bottom: 10px;
}
#categoryDescription {
    margin-left: 5px;
}
.navSplitPagesResult {
    font-size: 0.9em;
    margin: 0.5em;
}
.navSplitPagesLinks {
    font-size: 0.9em;
    margin: 0.5em;
}
.navNextPrevCounter {
    font-size: 0.9em;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0.2em;
    white-space: nowrap;
}
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
    font-weight: normal;
    height: 1%;
    margin: 0;
    width: 100%;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
    line-height: 18px;
    list-style-type: none;
    margin: 0;
    padding: 2px 0;
    text-align: center;
}
#navSupp ul li a, #navCatTabs ul li a {
    margin: 0;
    padding: 0 2px 0 10px;
    text-decoration: none;
}
#headerWrapper #navMain ul li {
}
#navEZPagesTOCWrapper {
    border: 1px solid #DFDFDF;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOC ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOC ul li {
    white-space: nowrap;
}
#navEZPagesTOC ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
    margin: 0.5em;
}
#navBreadCrumb {
    border-bottom: 1px solid #303030;
    margin: 10px 25px 0 10px;
    padding: 0 0 5px;
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
    vertical-align: top;
}
#whatsNew img {
}
#whatsNew {
}
#gvFaqDefaultMainContent {
    padding-left: 10px;
}
#indexProductList {
}
#productGeneral {
}
#featuredProducts img {
    border: 1px solid white;
}
#featuredProducts a:hover img {
    border: 1px solid #CACACA;
}
#cartInstructionsDisplay {
    margin-left: 10px;
}
.important {
    margin-left: 10px;
}
#productAdditionalImages {
    clear: both;
}
#productDescription, .shippingEstimatorWrapper {
    padding: 0.5em;
}
.alert {
    color: #D80000;
    font-size: 0.9em;
    margin-left: 0.1em;
}
.advisory {
}
.important {
    font-size: 1.1em;
}
.notice {
}
.rating {
}
.gvBal {
    float: right;
}
#bannerOne, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
    padding: 0.8em;
}
#bannerTwo {
    clear: both;
    margin: 0;
    padding: 0;
}
#bannerSix {
    background-color: #000000;
}
#bannerFive {
}
#bannerTwo img {
    display: block;
    vertical-align: bottom;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
    font-size: 0.9em;
    padding-bottom: 8px;
}
#siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
}
.cartTableHeading TH {
}
.cartTableHeading, #cartSubTotal {
    background-color: #CCCCCC;
    height: 2.2em;
}
#cartSubTotal {
    border-top: 1px solid #515151;
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
.cartNewItem {
    color: #CBCBBF;
    position: relative;
}
.cartOldItem {
    color: #CBCBBF;
    position: relative;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
#cartAttribsList {
    margin-left: 1em;
}
.normalprice, .productSpecialPriceSale {
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    color: #CC0000;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 20px 10px 0;
}
#productMainImage a:link {
    text-decoration: none;
}
#productAdditionalImages a:link {
    text-decoration: none;
}
#productMainImage img {
}
.categoryIcon {
}
#cartImage {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.attributesComments {
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
    margin: 5px 0;
}
.centerBoxContents {
    padding: 0 5px 5px;
}
h3.itemTitle a:link, h3.itemTitle a:visited {
    text-decoration: none;
}
h3.itemTitle a:hover {
    text-decoration: underline;
}
.centerColumn {
    padding: 0 10px;
}
.centerColumn p {
    margin: 0;
}
#indexDefaultHeading {
    margin: 0;
    padding: 0;
}
#indexDefault {
}
#loginDefault {
    padding-left: 15px;
}
h2.greeting {
    margin-top: 13px;
}
.productListing-rowheading, TR.tableHeading {
    font: bold 13px tahoma,arial,sans-serif;
    height: 30px;
    margin: 0 0 0 10px;
}
.centerBoxWrapper, .tabTable {
    height: 1%;
    line-height: 1.4;
    margin-bottom: 1em;
    padding: 0;
}
.centerBoxWrapper {
    margin-top: 5px;
}
.sideBoxContent {
    padding: 5px 10px 15px;
}
.sideBoxContentItem {
    margin-bottom: 10px;
}
.sideBoxContent ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.sideBoxContent ul li {
}
.leftBoxContainer {
    margin-bottom: 0;
    margin-top: 10px;
}
#categories {
    margin-top: 0;
}
.rightBoxContainer {
    margin-bottom: 0;
    margin-top: 10px;
}
#navColumnOneWrapper {
    background-color: #FFFFFF;
    border-left: medium none;
    color: #222222;
    margin-left: 0;
    margin-top: 0;
}
#navColumnTwoWrapper {
    background-color: #191919;
    color: #DFDFDF;
    margin-right: 0;
    margin-top: 0;
}
.leftBoxContainer a:link, .leftBoxContainer a:visited, .rightBoxContainer a:link, .rightBoxContainer a:visited {
    color: #2B2B2B;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
}
.leftBoxContainer a:hover, .rightBoxContainer a:hover {
    color: #2B2B2B;
}
#categories {
}
#categoriesHeading {
}
.category-top, .category-links {
    background-image: url("../images/point.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
.category-products {
    background-image: url("../images/point.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#navCatTabs {
    height: 100%;
    line-height: 38px;
}
#navCatTabs .category-top, .category-links {
    background-image: none;
}
#navCatTabs a.category-top:link, #navCatTabs a.category-top:visited {
    color: #828080;
    font-weight: bold;
}
#navCatTabs a.category-top:hover {
    color: #696868;
    text-decoration: underline;
}
#informationContent a:link, #informationContent a:visited {
    background-image: url("../images/point.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#moreinformationContent a:link, #moreinformationContent a:visited {
    background-image: url("../images/point.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
#ezpagesContent a:link, #ezpagesContent a:visited {
    background-image: url("../images/point.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
.centerBoxContentsNew a, .centerBoxContentsFeatured a, .centerBoxContentsSpecials a {
    font-size: 12px;
    padding-left: 4px;
    padding-right: 4px;
}
.centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials {
    color: #555555;
    font-size: 14px;
}
.centerBoxContentsNew, .centerBoxContentsFeatured, .centerBoxContentsSpecials {
    margin-left: -0.1em;
    margin-right: -0.1em;
}
.rightBoxHeading, .leftBoxHeading {
}
h3 label {
    font-size: 1em;
}
#navColumnOneWrapper h3.leftBoxHeading a:link, #navColumnOneWrapper h3.leftBoxHeading a:visited {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    padding-left: 2px;
}
#navColumnTwoWrapper h3.rightBoxHeading a:link, #navColumnTwoWrapper h3.rightBoxHeading a:visited {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    padding-left: 2px;
}
#navColumnOneWrapper h3.leftBoxHeading a:hover, #navColumnTwoWrapper h3.rightBoxHeading a:hover {
    color: #F0F0F0;
}
#search {
}
#search input {
    font-size: 11px;
}
#manufacturers {
}
.productListing-rowheading a {
}
.productListing-data a:link, .productListing-data a:visited {
}
.productListing-data a:hover {
}
.productListing-data img {
    margin: 8px;
    padding: 0;
}
.listingProductImage {
    border: 1px solid #FFFFFF;
    margin-top: 8px;
    padding: 0;
}
.productListing-data {
    border-top: 1px solid #3B3B3B;
    padding: 5px;
}
.productListing-even {
}
.productListing-odd {
}
#productDetailsList, #productDetailsList li {
    display: block;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    width: 100%;
}
#authorLink {
    font-size: 0.9em;
    text-align: center;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navNextPrevWrapperTop, #navNextPrevWrapperBottom, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    text-align: center;
}
.navNextPrevWrapper {
    margin-bottom: 15px;
}
#bestsellers .wrapper {
    margin: 0 0 0 1.5em;
}
#bestsellers ol {
    margin: 0;
    padding: 0;
}
#bestsellers li {
    margin: 0 0 0.3em;
    padding: 0;
}
#bannerboxHeading {
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
.back {
    float: left;
}
.back1 {
    float: right;
}
.forward {
    float: right;
}
.bold {
    font-weight: bold;
}
.rowOdd {
    background-color: #EDD5A9;
    height: 1.5em;
    vertical-align: top;
}
.rowEven {
    background-color: #ECD091;
    height: 1.5em;
    vertical-align: top;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
    margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp {
    background-color: #353535;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
#infoShoppingCart {
    background-color: #353535;
    background-image: none;
}
a.productListing-heading:link {
    text-decoration: none;
}
.orderHistList {
    margin: 5px 5px 5px 15px;
    padding: 0;
}
#orderhistoryContent .orderHistList li a:link, #orderhistoryContent .orderHistList li a:visited {
    margin: 0;
    padding: 0;
}
#bestsellersContent {
    margin: 0;
}
#bestsellersContent div.wrapper {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC;
    border-image: none;
    border-right: 1px solid #CCCCCC;
    border-style: none solid solid;
    border-width: medium 1px 1px;
}
#bestsellersContent li a:link, #bestsellersContent li a:visited {
    margin: 0;
    padding: 0;
}
.cartBoxCheckout a:link, .cartBoxCheckout a:visited {
    margin: 0;
    padding: 0;
}
#cart_top a:link, #cart_top a:visited {
    color: #FF0000;
    text-decoration: none;
}
#cart_top a:hover {
    color: #FF0000;
}
#indexCategoriesMainContent {
    margin-top: 15px;
}
#img_live {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
div#slideshow {
    margin-bottom: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    z-index: 5;
}
div#slideshow img {
    border: medium none;
}
div#slideshow ul#nav {
    bottom: 5px;
    display: none;
    list-style: none outside none;
    position: absolute;
    right: 0;
    width: 115px;
    z-index: 15;
}
div#slideshow ul#nav li#prev {
    display: inline;
    float: left;
    margin: 0 0 0 20px;
}
div#slideshow ul#nav li#next {
    display: inline;
    float: right;
    margin: 0 20px 0 0;
}
div#slideshow ul#nav li a {
    display: block;
    height: 31px;
    text-indent: -9999px;
    width: 31px;
}
div#slideshow ul#nav li#prev a {
    background: url("../images/prev.png") repeat scroll 0 0 transparent;
}
div#slideshow ul#nav li#next a {
    background: url("../images/next.png") repeat scroll 0 0 transparent;
}
div#slideshow ul#slides {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
div#slideshow ul#slides li {
    margin: 0 0 20px;
}
.categories-top-list {
    background: url("../images/li_underline.gif") repeat-x scroll left bottom transparent;
    line-height: 22px;
    padding: 2px 0 4px;
}
.subcategory {
    background: url("../images/li_underline.gif") repeat-x scroll left bottom transparent;
    line-height: 22px;
    padding: 2px 10px 4px;
}
.subcategory a:link, .subcategory a:visited {
    padding-left: 5px;
}
.listimage {
    border: 1px dotted #999999;
    min-height: 260px;
    padding: 2px;
    width: 180px;
}
.centerBoxContentsProducts {
    padding-bottom: 10px;
}
.centerBoxContentsNew .listimage {
}
#whosonline {
    display: none;
}
#categoriescss {
    margin-top: 0;
}
.mkproductimg {
    display: table-cell;
    height: 165px;
    text-align: center;
    vertical-align: bottom;
    width: 176px;
}
.myproductimg {
    border: 1px solid #CCCCCC;
    display: table-cell;
    height: 160px;
    text-align: center;
    vertical-align: bottom;
    width: 160px;
}
#headcart {
    background: url("../images/lxr_14.jpg") no-repeat scroll 12px center transparent;
    float: right;
    padding: 3px 10px 3px 50px;
}
.headcurrency {
    float: right;
}
#hz6d_mnkh_talking, #hz6d_mnkh_min, #hz6d_kf_icon_1 div {
    display: none !important;
}
.same_detail li {
    list-style-type: inherit;
}